@5000 = ~旧靴子~
@5001 = ~这双靴子一定属于曾经住在这里的某人。在左边靴子的内衬里缝着一行非常小的名字，上面写着“加鲁”。

数据资料：

重量：2~
@5002 = ~贝壳~
@5003 = ~这个贝壳是在缠绕橡树里的孵化场中发现的。它没有任何魔法能量，只是一个普通的自然产物。

数据资料：

重量：2~
@5004 = ~铜戒指~
@5005 = ~这枚铜戒指只适用于非常大的手指。戒指的内侧刻着两个名字：莫鲁和朱卡。这或许是枚结婚戒指，它可能属于那个叫莫鲁的人？

数据资料：

重量：0~
@5006 = ~胡萝卜~
@5007 = ~胡萝卜是种根用蔬菜，通常是橘黄色的，偶尔也有紫色、黑色、红色、白色或黄色的品种存在。这些是野生胡萝卜的一种改良品种，学名野胡萝卜。它们不仅吃起来很美味，同时也能够提供很多能量。

数据资料：

特殊能力：
-恢复2点生命值
-零级命中值+1，持续1轮

重量：1~
@5008 = ~红叶卷心菜~
@5009 = ~红叶卷心菜是卷心菜的一种，也被成为紫甘蓝。它的菜叶是深红和紫色的。红叶卷心菜的生长需要肥沃的土壤和足够的湿度。它是一种季节性植物，春天播种，晚秋收获。这种植物是很好的能量来源，一些人相信用它做的汤是治疗宿醉的最佳方法。

数据资料：

特殊能力：
-恢复3点生命值
-免疫醉酒状态，持续8小时

重量：5~
@5010 = ~南瓜~
@5011 = ~南瓜圆圆的，表皮光滑，有轻微的棱纹，颜色通常是深黄色和橙色。它的厚壳包含着种子和果肉。南瓜可以烹饪成一顿美餐，而且这只的重量相当沉。

数据资料：

特殊能力：
-恢复3点生命值
-2轮后再恢复3点生命值

重量：10~
@5012 = ~幽灵龙牙+4~
@5013 = ~这种匕首看起来就像龙之牙，但它给人一种透明感。幽灵龙牙是非常罕见的武器，因为它比一般的龙骨还要轻，但它蕴藏的力量却非常巨大。尽管这种武器实际上很难使用，就像很多其他锋利的匕首一样，但却并不影响它的出色。

数据资料：

装备能力：
-防御等级：+2
-魔法抗力：+5%

战斗能力：
-每击有1%概率施放龙息

零级命中值：-3
伤害力：1D4+4（穿刺）
使用速度：0
武器特长类别：匕首
使用类别：单手
需求：
力量3

重量：2~
@5014 = ~不可思议的水果~
@5015 = ~尽管你之前从未见过这样的水果，而且你也确信自己并不想品尝这种难以找到的水果，但迪卡还是以某种方式得到了它。这绝对是非常有价值的东西，迪卡把它给了芬恩，而你最终从芬恩手中得到了它。迪卡决定交出她最珍贵的藏品，或许是她认为在杀死了加鲁之后，她的思绪和恐惧终于可以平静下来了。

数据资料：

特殊能力：
-物理伤害抗力永久+5%
-生命值上限永久+2

重量：1~
@5016 = ~八音盒~
@5017 = ~这个精美的八音盒的旋律似乎蕴含着某种魔力。

这个精美的音乐盒的旋律似乎蕴含着某种魔力。每当盒子开始播放旋律时，你就会感到非常放松和困倦。据说这件特别的物品是由加拉南勋爵委托制作的，因为他的女儿被失眠症所困扰。这个女孩身体非常不好，在她母亲去世后，她就难以安眠。她总会做噩梦，梦见邪恶的生物和黑暗向她袭来。她会在夜里尖叫，和她梦见的母亲一同哭泣。这使她父亲的内心充满了痛苦。而这件八音盒就是他解决这个问题的方案，为此勋爵花了三十天时间来制作它。

加拉南勋爵自己也会一边听着八音盒中的旋律，一边看着女儿安睡。他常常自己坐在女儿房间的扶手椅上，独自进入梦乡。据说他们会同时梦见死去的亲人们，比如他们的母亲和妻子。以至于在梦中见到故人已经成了勋爵的惯例，这最后成为了他们伤痛心灵的抚慰。

数据资料：

重量：4~
@5018 = ~感染树汁的瓶子~
@5019 = ~这个瓶子里装有缠绕橡树被感染的树汁。它看上去非常黑暗，散发出发霉的味道。或许应该把它交给某个懂得处理魔法疾病的人，因为这看上去并非任何自然症状。

数据资料：

重量：0~
@5020 = ~棍棒~
@5021 = ~死亡徘徊+3~
@5022 = ~这根棍棒被认为与死亡能量本身相连接。使用它的人不仅可以获得智慧和力量，还可以损害敌人与生命的联系。每一次成功的攻击都会使敌人变得更难以抵抗毒素和死亡的侵蚀。这把武器本身看起来同意很坚固，但却冰冷如墓碑一般。

数据资料：

装备能力：
-力量：+1
-智慧：+1

战斗能力：
-每击使目标对死亡的豁免检定-1不利（持续2轮，效果可叠加）

零级命中值：+3
伤害力：1D6+3（钝击）
使用速度：1
武器特长类别：棍棒
使用类别：单手
需求：
力量5

重量：1~
@5023 = ~手杖~
@5024 = ~松木之杖+4~
@5025 = ~这根绿色的手杖拥有着温暖的触感，还散发出松树的香气。它似乎比大多数的手杖更轻，而且弯曲得更明显。即使如此，这根手杖仍然能对那些试图攻击它的人造成巨大伤害。松木之杖曾经被一位名叫汉莎卡的德鲁伊施了魔法，不仅使它具有防护箭矢和弹药的能力，还可以免疫各种失明效果。因为那些维护着自然平衡之人万不可失去他们的视力。

数据资料：

装备能力：
-免疫目盲
-对远程武器防御等级+1

零级命中值：+4
伤害力：1D6+4（钝击）
使用速度：3
武器特长类别：手杖
使用类别：双手
需求：
力量5

重量：4~
@5026 = ~锁子甲~
@5027 = ~紫色侦察兵链甲+2~
@5028 = ~这副链甲被注入了强大的魔法，而它曾经属于统治山比亚的巨龙部族领袖——贾奎尔。虽然大多数人认为贾奎尔是这副盔甲最著名的拥有者，但实际上，这副盔甲的制作时间比他第一次穿上它的时间还早了近五十年。它最初是由一位技艺精湛的女铁匠为她心爱之人，一位叫做马赫的雇佣兵所锻造的。马赫同时也是一个能将奥术之力与精雕细琢的剑刃相互结合的大师。但可悲的是，他曾在一处诡异的废墟中遭遇一只可怕的巫妖，即使这样强大的装备也无法避免他的悲剧。后来，当时还是巨龙部族成员的贾奎尔自豪地穿戴起了这件具有象征性的链甲，因为它的颜色正好就是部族旗帜的颜色——紫色。贾奎尔认为这就是这件装备注定属于巨龙部族的标志。在他死后，没有人知道这件盔甲流落到何方，直到它莫名其妙地出现在了安姆。

数据资料：

装备能力：
-智力：+1
-不影响施法

战斗能力：
-每击有50%概率施放拉洛克吸能术（装备者必须是战士/法师）

防护等级：5（对挥砍为3，对钝击伤害为7）
需求：
力量5

重量：7~
@5029 = ~双手剑~
@5030 = ~咽喉切断者+2~
@5031 = ~这把不同寻常的剑是由一位强大的女性创造的，她能够熟练地使用剑和魔法，曾被派去与最邪恶的生物战斗。很快，这位女性就获得了邪恶吞噬者杀手的称号。时至今日，仍然有很多人纪念这位名叫阿鲁牧雅·多姆斯特的女战士，认为她是把萨拉都什的人民从城市下方潜伏的邪恶生物手中拯救出来的大英雄。这把剑看上去特别适合那些既是强大战士同时也是高超法师的人使用，这样的冒险者会从这把武器中获得很大的帮助。

数据资料：

装备能力：
-攻击时视为+4武器
-可以额外记忆第一级的法术二个（装备者必须是战士/法师）

战斗能力：
-每击有20%概率对夺心魔、食腐怪、拟形怪和食腐虫一击必杀（无豁免检定）

零级命中值：+2
伤害力：1D10+2（挥砍）
使用速度：5
武器特长类别：双手剑
使用类别：双手
需求：
力量14

重量：9~
@5032 = ~投石索~
@5033 = ~宰鱼者+2~
@5034 = ~这个世界上存在着许多投石索，但只有这一副对鱼类有着如此大的杀伤力。这种致命的投石索甚至可以杀死最强大的鱼类亲属，比如沙华鱼人和寇涛鱼人。那些挡在这副武器持有者面前的与人们，现在可要多加小心了。

数据资料：

装备能力：
-寒冷抗力：+50%

战斗能力：
-每击

零级命中值：+2
伤害力：+2，对沙华鱼人和寇涛鱼人额外+2D8+2
使用速度：4
武器特长类别：投石索
使用类别：单手
需求：
力量3

重量：0~
@5035 = ~库米特·艾尔托恩的《骑士手卷》~
@5036 = ~这本书记载了骑士长图克斯·莫哈斯特的故事。由于一些原因，这页纸上留下了之前一位读者做的标记：

“……即使图克斯·莫哈斯特爵士也决定不再回头了，他知道自己必须有所作为。他拥有忠实的伙伴，强大的卡索弥尔就在他的手中。他被几十个不死生物战士所包围。那些在百年前还有眼球的空眼洞如今正以黑暗的怒火死死盯着他。空虚填满了它们不死的躯体，邪恶的死亡誓言咆哮着撕裂了天空。

莫哈斯特奔跑了起来，他用那把有力的剑刃挥砍着敌人，那堆不死的骨头无力抵挡这强大的武器。但一个敌人倒下了，紧接着又有两个涌了过来。敌人源源不断地从地下冒出。莫哈斯特不得不尽力为他的同伴们争取时间，以便他们可以封锁这被诅咒墓地的大门，并封印这些不死亡灵。无辜人民的生命危在旦夕，安姆的未来岌岌可危。如果还想迎来明天的曙光，莫哈斯特就必须战斗下去。

他已经奋战了三个小时，累得几乎喘不过气。他希望给阿斯哈那和比古争取到足够的时间。‘再来几波敌人的话……我就只能到此为止了，我的朋友。’他如此想着，发出一口深呼吸……接着又继续挥砍，继续奋战……

他看了看自己的胸膛，看见了那把敌人的巨大战斧：一块邪恶的金属嵌入了他的身躯，让他的血流到了潮湿的地上。泥土、汗水和血液混合在一起，仿佛创造出死亡的药剂。他望向自己忠诚的剑刃，看着它被自己举过天空，但他的身体已经无力支撑下去。他听见他的同伴们已经走远了。‘他们做到了……’莫哈斯特如此安慰自己，这就是他想要相信的。

他终于倒下了，但尽管如此，这仍然是一场胜利。他永远会被历史所铭记，他付出了血的代价。他将传奇写在岁月中，镌刻在梦境里。”

数据资料：

重量：2~
@5037 = ~尼姆·加吉霍威的《天空阴霾》~
@5038 = ~这本书的主题似乎关于一场悲剧的爱、疾病和朋友的离世。当你浏览手卷时，你看到了这样的片段：

“她的每只眼眸在他心中都仿佛旋涡一般，他可以在其中看到自己的过去和未来。或许是由于他想知道这洋溢着幸福的镜子是否会如同他本人般苛责自己。他想知道这是否就是属于他的机会。这一天，他把手伸进挂在肩上的袋子里，里面有一本她年轻时经常阅读的书。他很想把书送给她，但他知道，这小小的举动可能会重新定义他们之间的友谊。他的指尖触碰到了书的封面，然后紧紧抓住礼物，把它从袋子里拿了出来。

‘这是什么？’她平静地问，尽管她已经知道答案。‘你知道这不对，你知道我们在一起不会幸福的。’她这般说着，仿佛她一直注视的那面镜子也开始变得模糊。此刻他们彼此都充满了感情，那股洪流每时每刻都可能喷涌而出。

‘我们会的。即使只有几分钟的时间……’他尽量小心措词，但那种情绪只会有一种表达方式。‘我知道你将在几个星期后离开，即使这样我也希望能拥抱这一切，远胜过那墓碑般的沉默。是的，你或许会死去，我们无法治愈你。让一切都消失吧，但那绝对不会是今天。即使仅剩几个星期，我们依然拥有彼此。’他把他的手放在了她的胸前。

‘不！’她边说边后退着。‘这实在太自私了。我们只会让一切都更加艰难。我甚至不知道是谁让事情变得更糟——是你让我陷入这般处境还是……’那股洪流终于喷发了：‘……还是我给了你希望，让你认为我们会有幸福的结局。但这是错误的，请接受这一切吧，就像我也在试着接受一样。’

他清楚地知道她在做什么。她开始向他道别，但这是他决不允许的。这无论如何不能发生。

‘……你知道的。’她缓缓说道……仿佛她可以阅读他的心思一般。她从七岁开始就认识了他，而当时他也只有十岁，所以或许她真的有时间去了解。

‘至少我能留在你身边吗？作为一个朋友。’他苦楚地询问，他知道自己已经迷失了。他所能做的就是接受她的决定，然后陪在她的身旁。

‘好吧……’她回应着，‘即使我提出反对，现在的你也不会听的。’她让他坐在了身旁，他们就默默地那样坐在一起。两个人的内心充满了遗憾。”

这部书的后面部分提到了那个人最终没能出席她的葬礼：

“他就那样，独自站在离他亲爱朋友最后安息之地很远的房间里。他最后仍无法做到，他知道自己必须离开。他是多么希望在这三天中发生的悲惨故事只是一场恶梦而已，可这身体疾病是自她祖母那一代就注定的。他已经做出了决定……这是无法挽回的结果。当他们把她的身体放到那黑暗、泥泞的床上时，他悲痛地放声大哭。

她的棺木上覆盖了第一层泥土……此时的他走下了楼梯，进入到旅馆的厅堂。然后他穿过了小路，来到了酒吧。或许这样就能令他遗忘，他确实想要舍弃一切，甚至包括自己的呼吸。”

数据资料：

重量：2~
@5039 = ~黑地空的《向森林祈祷》~
@5040 = ~这首诗是由小樱国的诗人黑地空所写的：

“九只白鸦在我耳边啼鸣，
直到我揭开你的封印。
碧绿而坚毅，真诚而明净，
这就是我心所属之地。

森林女神啊，时光之泪，
请将我的灵魂注入这松树。
由它生长，任它突破，
永远不要让它就此死去。

敏感而冷酷，
紧张而细长。
枝杈和夜晚啊，
请用树皮保护我。

告诉我这一切已然实现，
证明时光是永远的胜者。

请让我安息于此，
这就是我的夙愿。”

数据资料：

重量：1~
@5041 = ~未知作者的《加哈鲁尔》~
@5042 = ~这张奇怪的羊皮纸上似乎记录着一个故事，但你却根本看不懂。字里行间都充满了奇怪的文字和符号，看上去好像每个字都改变了本来的意义。你越是看着这张纸，它就显得越没有意义，你根本对它无从下手。更不寻常的是，当你试着把注意力集中在某个词上时，你可以闻到一股鞣酸的味道，你的舌头仿佛也会感觉到一些奇怪的铁锈味。

数据资料：

重量：1~
@5043 = ~宇宙圆环~
@5044 = ~这个宇宙圆环曾经属于一只诱骗劫持书友会的邪恶生物，而你就曾属于那个书友会。这件物品看上去具有魔法，但你无法确定这是否就是一把钥匙，能让你离开那只生物把你带去的位面。

数据资料：

重量：0~
@5045 = ~腐朽宇宙~
@5046 = ~这条护身符是一件强大的神器，它可以帮助所有想要征服宇宙力量的人——包括神术和奥术之力。当然，这种力量的代价也是巨大的。

数据资料：

装备能力：
-智力：+2
-智慧：+2
-乡野传奇：+20
-免疫自然或魔法疲劳
-每轮攻击次数无法超过1次
-只能通过“移除诅咒”法术来解除装备

重量：1~
@5047 = ~被污染的液体~
@5048 = ~这些奇怪的液体是你在一条古龙的尸体附近发现的，它就隐藏在缠绕橡树的下面。而你将这些液体放在了一个瓶子里。

数据资料：

重量：5~
@5049 = ~这个宇宙圆环能够召唤超越世界之外的星体，以攻击任何敌人。它实际上是一个通往宇宙的单向传送门。当拿着这个圆环时，会有一个球体悬浮在法师的手上。但使用这件物品也是有代价的，因为宇宙会吞噬持有圆环之人的力量。

数据资料

装备能力：
-体质：-1
-施法等级：+2
-每轮攻击次数无法超过1次

战斗能力：
-每击有20%概率随机造成2点火焰、电击、毒素或魔法伤害
-每击有2%概率施放吸血鬼之触

零级命中值：+5
伤害力：1D2+5
使用速度：4
武器特长类别：无
使用类别：单手
需求：
智力16

重量：0~
@5050 = ~空木箱~
@5051 = ~这只是一个空木箱，并没有什么特殊的。对任何木箱而言，它们都是用来贮藏或转移东西用的，但对于那些不乘马车或帆船旅行的人来说，它们仍然是相当不实用的。

数据资料：

重量：4~
@5052 = ~绳子~
@5053 = ~这只是一根普通的绳子。它的长度并无法在冒险中提供助益，只能用来打包东西好存放它们。或许这根绳子是一根长绳的一部分。

数据资料：

重量：5~
@5054 = ~放久的鱼~
@5055 = ~这是一条放久的鱼，闻上去非常糟糕。如果生吃的话，它绝对会让人得一次大病。

数据资料：

重量：2~
@5056 = ~腰带~
@5057 = ~陷阱大师的工具~
@5058 = ~这款多功能腰带不仅是一件做工精良的装备，它还拥有许多盛放工具和饰品的小口袋，可以让你更容易地设置陷阱。诸如线绳和镐子之类的附件，有了这样的东西，现在每个人都要注意自己的脚下了。

数据资料：

装备能力：
-零级命中值：+1
-装设陷阱：+30%

重量：2~
@5059 = ~头盔~
@5060 = ~尖刺鹿角~
@5061 = ~这件头盔的外观并不好看，那突出的鹿角被认为是属于神秘牡鹿的。它们的力量足以魔法般地保护穿戴头盔之人，并能够刺穿攻击者的身体。

数据资料：

装备能力：
-穿刺伤害抗力：+10%
-每2回合恢复1点生命值

战斗能力：
-受到攻击有60%概率对敌人造成1点穿刺伤害

重量：2~
@5062 = ~面具~
@5063 = ~阴郁魅力~
@5064 = ~这是一面附有魔法的牡鹿面具。它看起来像是由一些不同寻常的金属色木材制作而成的。面具同时散发出麝香的味道。据传说，戴上它的人不仅可以保护自身不受动物们的伤害，还会在战斗中变得更加凶猛。

数据资料：

装备能力：
-魅力：+1
-对动物的防御等级+2
-近战武器的零级命中值+2

需求：
魅力14

重量：2~
@5065 = ~长矛~
@5066 = ~岛屿之叉+3~
@5067 = ~这种三叉戟是非常强大的武器，同时具有防护和战斗的附魔。据传说它曾经属于一位水精灵旅行者——西鲁马尔。他在一场与沙华鱼人和寇涛鱼人的遭遇战中曾使用过这件武器。西鲁马尔在那场战斗中杀死了很多鱼人，但他最终还是被杀害了，尸体沉到了深海的底部。

数据资料：

装备能力：
-力量：+1
-酸性抗力：+25%
-寒冷抗力：+25%
-电击抗力：+25%

零级命中值：+3
伤害力：1D6+3（穿刺）
使用速度：4
武器特长类别：矛
使用类别：双手
需求：
力量5

重量：3~
@5068 = ~巨剑~
@5069 = ~太阳之子+3~
@5070 = ~这把强大的巨剑被称为太阳之子，因为它是由一群精灵制造而成的。这把剑的存在本身是为了嘲讽一群卓尔，当时冲突的双方正面相遇了。没有人知道战斗是如何结束的，也不清楚究竟是谁取得了胜利。

数据资料：

战斗能力：
-每击有50%概率造成额外1点火焰伤害
-每击使火焰抗力+2%（持续1轮，可叠加）

零级命中值：+3
伤害力：2D4+3（挥砍）
使用速度：7
武器特长类别：巨剑
使用类别：单手
需求：
力量11

重量：8~
@5071 = ~围巾~
@5072 = ~穆米克的围巾~
@5073 = ~这条围巾是穆米克给你的礼物。穆米克是生活在缠绕橡树岛上的法特怪，同时也是岛上灯塔的维护员。

数据资料：

装备能力：
-寒冷抗力：+20%
-对人型生物的防御等级+2

重量：1~
@5074 = ~匕首~
@5075 = ~博德安的锋利奶油刀+2~
@5076 = ~传说经常提到这把博德安的奶油刀，这位英雄决不允许其他器具碰触他的调味品。据说这把华丽的奶油刀是博德安母亲送给他的十八岁生日礼物。这把奶油刀现在变得更锋利了，多亏了来自阿斯卡特拉缠绕橡树岛上的那些不寻常之人。

数据资料：

装备能力：
-魔法抗力：+2%
-免疫油腻术

战斗能力：
-每击有10%概率使一团油脂爆炸

零级命中值：+2
伤害力：1D4+2（穿刺）
伤害类型：穿刺
使用速度：0
武器特长类别：匕首
使用类别：单手
需求：
力量3

重量：1~
@5077 = ~晨星锤~
@5078 = ~秘卡斯塔+5~
@5079 = ~许多传说都会讲述一位身穿闪亮盔甲，挥舞强大剑刃的骑士故事。但也有些武器并不常与史诗故事联系在一起，它们同样拥有着强大的力量。秘卡斯塔，这把又被称为“超越天空”的晨星锤就是这样的武器。这把附魔晨星锤可以与一切出色的剑刃相媲美，它拥有着刺穿任何恐怖怪物的魔法之力。秘卡斯塔在面对龙类和那些邪恶的夜之子时有着更强大的威力，可以使它们的自我发生扭曲或削弱它们的体格。 

数据资料：

装备能力：
-魔法抗力：+10%

战斗能力：
-每击对吸血鬼造成额外5点火焰伤害
-每击对龙类造成额外5点魔法伤害
-每击有25%概率使龙类目标魔法抗力永久降低5%

零级命中值：+5
伤害力：2D4+5（钝击）
使用速度：6
武器特长类别：连枷/晨星锤
使用类别：单手
需求：
力量11

重量：10~

@5080 = ~战斧~
@5081 = ~优雅杀手+3~
@5082 = ~这把斧头并不仅仅是件好看的武器。人们通常认为它是由著名的竖琴手代理人——吟游诗人索科罗·链须制作的。索科罗不仅有着迷人的嗓音，他战斗起来的姿势也非常优雅。

数据资料：

装备能力：
-魅力：+2
-零级命中值：+2（装备者必须是吟游诗人）

战斗能力：
-每击使目标的零级命中值-1

零级命中值：+3
伤害力：1D8+3（挥砍）
伤害类型：挥砍
使用速度：4
武器特长类别：战斧
使用类别：单手
需求：
力量10

重量：4~
@5083 = ~灯笼~
@5084 = ~花园围墙透出的阳光~
@5085 = ~据传说，这种这种不寻常的灯笼能对付潜伏在黑暗中的强大野兽和所有噩梦。当人们把它拿在手里，它就能保护那些想要探索未知的勇者，同时还能抵抗死亡的威胁。

数据资料：

装备能力：
-防御等级：+1，对幽灵、幻影、恶魔生物时+3
-对幽灵、幻影、恶魔生物时豁免检定+2
-免疫目盲
-对死亡的豁免检定+2

战斗能力：
-当受到阴影攻击时，灯笼透出的光芒会直接杀死对方

充能能力：
-每天施放1次日光术

重量：3~
@5086 = ~斗篷~
@5087 = ~咏诵斗篷~
@5088 = ~这种华丽的魔法斗篷绝对会在任何舞会和皇家会议上夺得众人的瞩目。它色彩鲜艳，用料考究。更不同寻常的是，它似乎在低声吟唱着某种圣歌。虽然有些人认为这不过是想象的效果，但其实却根本不止于此。因为所有穿戴这种披风的人都得到了魔法的增强。

数据资料：

装备能力：
-法术和神术的持续时间+50%
-乡野传奇：+20

重量：3~
@5089 = ~海鸥~
@5090 = ~这只海鸥似乎很喜欢你。它看上去就像西格蒙德，是的，它一定是西格蒙德。

数据资料：

充能能力：
-每天可以揭示户外地形一次（与洞察术效果相同）

重量：3~

@5091 = ~宇宙圆环+5~